﻿@font-face {
    font-family: 'Arial';
    font-display: auto;
    src: local('Arial'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2');
}

.detail-content {
    min-height: 350px;
}

.line-limit-1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.line-limit-2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.line-limit-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

small.small-90 {
    font-size: 90%;
    font-weight: 400;
}

.nav-m a.nav-link {
    width: initial !important;
    color: #333;
    background-color: initial !important;
    border-radius: 0px;
    font-weight: initial;
}

    .nav-m a.nav-link.active {
        color: #e88e0c;
        border-bottom: 2px solid #e88e0c;
    }

.table-thin-td tr td {
    padding: 0.2rem;
}

#tab-noidung .b {
    background-color: yellow;
    cursor: pointer;
}

#tab-noidung .d {
    color: blue !important;
    cursor: pointer;
}

.clB, .clB > * {
    background: #FFFF96;
}

.clB1, .clB1 > * {
    color: #DD0000;
    font-weight: bold
}

.clB10, .clB10 > * {
    color: #DD0000;
    font-weight: bold
}

.clB2, .clB2 > * {
    color: #9900FF;
    font-weight: bold
}

.clB3, .clB3 > * {
    color: #09C48F;
    font-weight: bold
}

.clB4, .clB4 > * {
    color: #FD0EBA;
    font-weight: bold
}

.clB5, .clB5 > * {
    color: Blue;
    font-weight: bold
}

.tabs-left li a .bmT {
    padding: 0.5rem;
    border: 1px solid #fff;
    border-right: 1px solid #dee2e6;
}

.tabs-left li a.active .bmT {
    background-color: #ececec;
    border: 1px solid #dee2e6;
    border-right: 1px solid #ececec;
}

.clsBookmark_dc, .clsBookmark_dc > * {
    color: blue !important;
    cursor: pointer !important;
}


.clsBookmark_bm, .clsBookmark_bm > * {
    background: #FFFF96 !important;
    color: blue !important;
    cursor: pointer !important;
}


.SclsBookmark1 {
    background: #DD0000
}

.SclsBookmark2 {
    background: #9900FF
}

.SclsBookmark3 {
    background: #09C48F
}

.SclsBookmark4 {
    background: #FD0EBA
}


.clsBookmarkClear {
    background: transparent;
}


body {
    padding: 0px;
    font-size: 14px;
    font-weight: 500;
    font-family: Helvetica, sans-serif;
    transition: margin 0.5s ease 0s;
    -webkit-transition: margin 0.5s ease 0s;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 100;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.popover-header {
    font-size: 12px;
    font-weight: bold;
    background-color: #fff4d3;
}

.popover-body {
    font-size: 12px;
    background-color: #fffbd9;
    padding: .0rem .75rem;
}

.hover-parent:hover .hover-child {
    display: block !important;
}

.ml-active {
    color: red !important;
}

.hover-child {
    display: none;
}

ul[name=mucluc] a {
    color: #224663;
}

.overlay3 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0, 0.9);
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    opacity: 0;
    transition: opacity 1s;
}

.modal-open {
    overflow: auto;
    padding-right: 0 !important;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
}

em {
    background-color: #ffca71;
}

#main-content {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.tvpl-name {
    color: #fe0c00;
    font-family: -webkit-pictograph;
    font-size: 19px;
    font-weight: bold;
    position: absolute;
    display: block;
    left: 96px;
    top: 9px;
    text-shadow: 4px 4px 10px white, 0 0 1em white, 0 0 0.2em white;
}

.tvpl-logo-text {
    color: #fe0c00;
    font-family: -webkit-pictograph;
    font-weight: bold;
    text-shadow: 4px 4px 10px white, 0 0 1em white, 0 0 0.2em white;
}

.bg-tvpl {
    background-image: linear-gradient(#fab944, #e88e0c);
}

.vp-navbar-toggler {
    right: 0px;
    top: 0px;
    padding: 4px;
}

.tvpl-slogan {
    color: red;
    font-family: "Times New Roman",Times,serif;
    float: left;
    text-transform: none;
    font-style: italic;
    font-weight: normal;
    margin-top: 4px;
}

.main-search .nav-tabs .nav-link.active {
    background-image: linear-gradient(#e88f0e, #e88f0e );
    color: white !important;
}

.main-search .nav-tabs {
    border-bottom: 2px solid #e88f0e;
}

    .main-search .nav-tabs .nav-item.show .nav-link, .main-search .nav-tabs .nav-link {
        background-image: linear-gradient(#fff, #e88e0c);
    }

        .main-search .nav-tabs .nav-item.show .nav-link, .main-search .nav-tabs .nav-link.active {
            border-bottom-color: #e88f0e;
        }

        .main-search .nav-tabs .nav-item.show .nav-link, .main-search .nav-tabs .nav-link:hover {
            border-bottom-color: #e88f0e;
        }

    .main-search .nav-tabs .nav-link {
        background-image: linear-gradient(#f6f1ee, #e5d9cd);
        border: initial;
        border-bottom: 1px solid #e88f0e;
        margin-right: 4px;
        box-shadow: 1px 0px 2px #9a9a9a;
    }

.btn-tvpl {
    color: #fff !important;
    background-image: linear-gradient(#4aafe1, #035cac);
    border-color: #1a8bd7;
}

.btn-tvpl-list {
    color: #e88f0e;
    background-image: linear-gradient(#ffffff, #e2dfdf);
    border-color: #ccc;
}

.text-tvpl-blue {
    color: #0e70a4;
}

.text-tvpl-black {
    color: #000;
}

.text-tvpl-yellow {
    color: #e88f0e;
}

.text-tvpl-link {
    color: #0b209a !important;
}

.vp-tvpl-title-box {
    position: absolute;
    top: -11px;
    background: #fff;
    padding: 0px 5px;
}

    .vp-tvpl-title-box::before {
        background-image: url(../Content/Images/arrow-title.png);
        content: " ";
        position: absolute;
        left: -15px;
        top: 4px;
        width: 15px;
        height: 10px;
    }


.main-tab .nav-tabs .nav-link.active {
    background-image: linear-gradient(#feac3b, #feac3b );
    color: white !important;
}

.main-tab .nav-tabs {
    border-bottom: 2px solid #045dad;
}

    .main-tab .nav-tabs .nav-item.show .nav-link, .main-tab .nav-tabs .nav-link {
        background-image: linear-gradient(#fff, #e88e0c);
    }

        .main-tab .nav-tabs .nav-item.show .nav-link, .main-tab .nav-tabs .nav-link.active {
            border-bottom-color: #3fa0d4;
        }

        .main-tab .nav-tabs .nav-item.show .nav-link, .main-tab .nav-tabs .nav-link:hover {
            border-bottom-color: #feac3b;
        }

    .main-tab .nav-tabs .nav-link {
        background-image: linear-gradient(#ffffff, #dae7f3);
        border: initial;
        border-bottom: 1px solid #045dad;
        margin-right: 4px;
        box-shadow: 1px 0px 2px #9a9a9a;
    }

        .main-tab .nav-tabs .nav-link.active {
            background-image: linear-gradient(#0661b0, #42a3d6 );
            color: white !important;
        }

.offcv-menu .nav-tabs .nav-item.show .nav-link, .offcv-menu .nav-tabs .nav-link {
    background-image: linear-gradient(#fff, #e88e0c);
}

    .offcv-menu .nav-tabs .nav-item.show .nav-link, .offcv-menu .nav-tabs .nav-link.active {
        border-bottom: 2px solid #feac3b;
        background-image: linear-gradient(#efefef, #ffffff);
        color: #495057 !important;
    }

    .offcv-menu .nav-tabs .nav-item.show .nav-link, .offcv-menu .nav-tabs .nav-link:hover {
        border-bottom-color: #feac3b;
    }

.offcv-menu .nav-tabs .nav-link {
    background-image: linear-gradient(#fff, #fff);
    border: initial;
    margin-right: 4px;
    color: #c5c5c5 !important;
}

ul li.tvpl-arrow::before {
    background-image: url(../Content/Images/arrow.gif);
    content: " ";
    position: absolute;
    left: -5px;
    top: 9px;
    width: 4px;
    height: 7px;
}

.tvppl-border-top {
    border-top: 3px solid #feac3b;
}

.btn-group-sm > .btn, .btn-xs {
    padding: .2rem 0.5rem;
    font-size: .8rem;
    line-height: 1.2;
    border-radius: .2rem;
}

.border-dotted {
    border-style: dotted;
}

.tvpl-sb-fix {
    min-height: 110px;
}


.page-item.active .page-link {
    z-index: 1;
    color: #fff !important;
    background-color: #FF9800;
    border-color: #FFC107;
}

.header {
    padding: 10px 16px;
    background: #555;
    color: #f1f1f1;
}

.content {
    padding: 16px;
}

.sticky {
    position: fixed !important;
    top: 0;
    z-index: 1;
    background-color: #fff;
}

    .sticky + .content {
        padding-top: 102px;
    }

.field-validation-error {
    color: red;
}

.isPro {
    padding-bottom: 5px;
    background-image: url(/Content/Images/pro.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.isBasic {
    padding-bottom: 5px;
    background-image: url(/Content/Images/Basic.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.isFree {
    padding-bottom: 5px;
    background-image: url(/Content/Images/Free.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.progress-container {
    width: 100%;
    height: 3px;
    background: #ddd;
}

.progress-bar {
    height: 3px;
    background: #e88f0e;
    width: 0%;
}

.scroll-mobile .nav {
    width: max-content;
}

@media (max-width: 992px) {
    .scroll-mobile {
        overflow-x: scroll;
        width: 100%;
    }

        .scroll-mobile .nav {
            display: -webkit-box;
        }

    .tvpl-name {
        transform: scale(0.9);
        margin-left: -30px;
    }
}

@media (max-width: 768px) {

    .tvpl-sb-fix {
        min-height: 149px;
    }

    .scroll-mobile.search-box .nav .nav-item a.nav-link {
        height: 35px;
        width: 150px;
        text-align: center;
        line-height: 14px;
    }

    body {
        font-size: 14px;
    }
}

@media (min-width: 992px) {

    .float-lg-left {
        float: left !important;
    }

    .float-lg-right {
        float: right !important;
    }
}

@media (min-width: 768px) {
    .float-md-left {
        float: left !important;
    }

    .float-md-right {
        float: right !important;
    }
}
